﻿body {background-color:#fff;font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500 !important;
    -webkit-font-smoothing: antialiased !important;
    font-size: 15px;
    line-height: 26px !important; }
	
	h1{font-size: 30px;font-weight: 500 !important;}
	
		h3{font-size: 20px;font-weight: 500 !important;margin:0!important}


.titlereser{ color:#673410; height:20px; margin:40px 0 20px 0;font-family:Georgia, Arial;font-weight:bold; text-align:center}


.rgRow, .rgAltRow
{cursor:pointer!important; background-color:#F2F2F2!important; font-family:Arial!important; color:#333!important; font-size:12px}

tr.rgAltRow, .rgRow{line-height:40px!important;}
	tr.rgAltRow:hover, .rgRow:hover
	{background-color:#fff!important; background-image:none!important}
	
.RadGrid_Default .rgRow td, .RadGrid_Default .rgAltRow td, .RadGrid_Default .rgEditRow td, .RadGrid_Default .rgFooter td
{border-top:solid 0px #444444!important;border-bottom:solid 1px #444444!important; border-left:none!important;border-right:none!important}

th.rgHeader
{background-color:#444444!important; background-image:none!important;line-height:32px!important;color: #fff!important;
font-weight:bold!important;
 font-size:15px!important;font-family:Arial!important;}

.RadGrid_Default
{border:solid 1px #444444!important
}

label{font-weight:500}

.bg{font-family: 'Noto Sans JP', sans-serif!important;
    font-weight: 500 !important;
    -webkit-font-smoothing: antialiased !important;
    font-size: 14px!important;
    line-height: 26px !important;margin-bottom:15px; padding:10px 10px 40px 10px; color:#333; font-size:13px;font-family:Arial!important;background-color:#F2F2F2!important  }

.fontstyle{line-height:26px}

.btn_applynow{margin-left:10px; padding: 10px; background-color:#A80000;color:#fff;border: 1px solid #A80000; text-transform:uppercase; font-weight:bold;text-decoration:none;font-size:12px}
.btn_applynow:hover{text-decoration:none;background-color:#000; color:#fff;border: 1px solid #000}

.btn_submit
{ height:35px!important;margin-top:15px; padding:5px!important;cursor:pointer; background-color:#A80000;color:#fff;border: 1px solid #A80000; text-transform:uppercase; text-decoration:none;font-weight:bold;font-size:12px!important
}
	.btn_submit:hover
	{
		text-decoration: none;
		background-color: #000;
		color: #fff;	border: 1px solid #000}
input
{height:40px!important; font-size:16px!important;}

.jobpossition
{clear:both;padding:10px; background-color:#D5E4F0; margin:20px 0 10px 0}

.smalltext
{font-weight:normal;font-size:11px;color:#A80000; }


.errorvalidation
{color:#A80000; margin-left:5px}


.uploadfield
{font-size:11px!important;}

.viewjbdescription
{float:right;margin-right:12px;color:#337ab7; text-decoration:underline}

.viewjbdescription:hover
{color:#000; text-decoration:none}

#btn_Print
{
  border: 0px solid  #464646;
  background: #888;
  color: white;
  text-transform:uppercase;text-decoration:none;font-size:12px!important;
  float:right;margin-right:15px;
  cursor: pointer;
}

.btn_downloadfile{text-decoration:underline; font-size:15px!important;font-weight:500; border:none; background-color:transparent;cursor:pointer; color:#337ab7;margin:5px 0;padding:0}
.btn_downloadfile:hover{color:#000;text-decoration:none}


.benefits{background-color:#fff;padding:20px; margin:10px}


.benefits a{color: #337ab7;text-decoration: underline;}

.benefits a:hover{color: #000;text-decoration: none;}
